
/* LAYOUT */
header{transition:.3s;background:None}
.top_bn{transition:.3s;}
body.down header,
body.down .top_bn{transform:translateY(-100px);opacity:0;transition-delay:.3s}

body.has_topbn header{top:40px}
body.has_topbn .contents{min-height:100vh;padding-top:0;}
.top_bn{
	position:fixed;top:0;left:50%;
	width:1320px;max-width:calc(100% - 20px);height:30px;
	margin-top:10px;
	background:rgba(190,190,190,0.5);border-radius:30px;
	overflow:hidden;z-index:100;
	transform:translateX(-50%)
}
/*
.top_bn .swiper-wrapper {transition-timing-function: linear;}
*/
.top_bn .swiper-slide{}
.top_bn .swiper-slide a{display:block;height:30px;line-height:30px;text-align:center;font-size:14px;color:#000;font-weight:200}

.btns-noraml.fixed{position:fixed;}

.main>section{position:relative;background:#f7f7f7}
.main>section:nth-child(odd){background:#ededed}
.main .ct{
	position:relative;
	max-width:1000px;min-height:800px;
	margin:0 auto;
	padding:80px 40px;
	box-sizing:border-box;
}
.main .ct h2{
	position:relative;
	margin-bottom:50px;
	font-size:32px;color:#4782F7;
}
.main .ct h2:before{
	content:'';
	display:block;width:100%;height:1px;
	margin-bottom:40px;
	background:#4782F7
}
.main .ct h2:after{
	content:'';
	position:absolute;top:-3px;right:0;
	display:block;width:7px;height:7px;
	background:#4782F7;border-radius:50%;
}
.main .ct dl{margin-top:100px}
.main .ct dt{
	margin-bottom:50px;
	font-size:48px;color:#9D9D9D;font-weight:400
}
.main .ct dt b{color:#434649;font-weight:400}
.main .ct dd{
	font-size:32px;color:#434649
}

.main .tab_wrap .tab{
	display:flex;gap:20px;
	width:100%;overflow:auto;overflow-y:Hidden;
	padding-bottom:20px;margin-bottom:60px
}
.main .tab_wrap .tab li a{
	display:block;height:72px;line-height:72px;
	width:260px;
	background:#4782F7;border-radius:50px;
	box-shadow:10px 10px 10px rgba(0,0,0,0.1);
	text-align:center;font-size:24px;color:#fff;
	opacity:.6
}
.main .tab_wrap .tab li a.on{opacity:1}
.main .tab_wrap .tab+div{display:block;}
.main .tab_wrap>div{display:none}

.main_slider{position:relative;}
.main_slider .swiper-slide{width:420px;padding:0 40px;transition:.5s;opacity:0.5}
.main_slider .swiper-slide.swiper-slide-active{opacity:1}
.main_slider:after{
	content:'';
	position:absolute;top:-73px;left:50%;
	display:block;width:528px;height:1007px;
	background:url(../img/main/stage.png) no-repeat;background-size:100% auto;
	z-index:10;transform:translateX(-50%)
}

.main p.img{max-width:500px;width:80%;margin:0 auto;text-align:center;}
.main .ani{transform:translateY(50px);transition:.8s;opacity:0;transition-delay:.3s}
.main .ani.on{transform:translateY(0);opacity:1}


#ct1{
	height:100vh;
	background:url(../img/main/ct1.jpg) no-repeat center;background-size:cover;
	transition:1.5s;opacity:0;
}
#ct1.on{opacity:1}
/*#ct1.on p{transform:translateY(0);opacity:1}*/
#ct1 p{
	position:absolute;bottom:150px;left:0;
	width:100%;
	text-align:center;font-size:52px;color:#fff;font-weight:700;
	/*transform:translateY(50px);transition:.8s;opacity:0;transition-delay:.3s*/
}
#ct2 dl{margin-top:0}

#ct3 #ct3_b:before{
	content:'';
	display:block;height:915px;
	background:url(../img/main/ct3_b.png) no-repeat center -85px;
}
#ct3 #ct3_c:before{
	content:'';
	display:block;height:915px;width:1800px;
	position:relative;left:50%;
	transform:translateX(-50%);
	background:url(../img/main/ct3_c.jpg) no-repeat center 0;
}

#ct4 .logo_wrap{display:flex;gap:50px}
#ct4 ul{flex:none;width:1300px;display:grid;grid-template-columns:repeat(7, 1fr);gap:50px;align-items:center}
#ct4 ul li{text-align:center}
#ct4 ul img{max-height:70px;display:inline-block;}
#ct4 ul{
	animation-duration:40s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
	animation-name:move;
}
#ct4 ul.logo2{}

@keyframes move {
	0% { transform:translateX(0); }
	to { transform:translateX(-2600px); }
}

#ct8 ul{
	display:grid;grid-template-columns:repeat(2, 1fr);gap:40px;align-items:center;}
#ct8 ul li{text-align:center;font-size:22px}
#ct8 ul li img{display:block;margin:0 auto}
#ct8 ul li b{display:block;margin:20px 0 30px;font-size:32px;color:#434649;font-weight:400}


#ct9{
	padding:100px 0;
	background:#4782F7;
	text-align:center;
}
#ct9 dt{
	text-align:center;font-size:52px;color:#fff;font-weight:700
}
#ct9 dd a{
	background:#fff;color:#4782F7
}

body.footer .btns-noraml.fixed{visibility:hidden;opacity:0}

@media (max-width: 1024px) {
	.main .ct h2{font-size:28px}
	.main .ct dl{margin-top:80px;}
	.main .ct dt{margin-bottom:40px;font-size:40px}
	.main .ct dd{font-size:28px}
	#ct1.on p,
	#ct9 dt{font-size:48px}

}
@media (max-width: 760px) {
	.main .ct{min-height:500px;padding:60px 20px}
	.main .ct h2{margin-bottom:30px;font-size:16px}
	.main .ct h2:before{margin-bottom:25px}
	.main .ct dl{margin-top:60px;}
	.main .ct dt{margin-bottom:30px;font-size:24px}
	.main .ct dd{font-size:16px}
	.main .tab_wrap{margin:0 -20px}
	.main .tab_wrap .tab{gap:8px;margin-bottom:20px;padding:0 20px 20px;box-sizing:border-box;}
	.main .tab_wrap .tab li{flex:1}
	.main .tab_wrap .tab li a{width:100%;height:36px;line-height:36px;font-size:13px;font-weight:400}
	.main_slider:after{top:-32px;width:265px;height:500px}
	.main_slider .swiper-slide{width:210px;padding:0 15px}
	#ct1.on p,
	#ct9 dt{font-size:26px}
	#ct1{background-image:url(../img/main/ct1_m.jpg)}
	#ct1 p{bottom:100px;font-weight:400}
	#ct3 dl{padding:0 20px}
	#ct3 #ct3_b:before{height:460px;background-position:center 0;background-size:100% auto}
	#ct3 #ct3_c:before{width:100%;height:460px;background:#fff url(../img/main/ct3_c_m.jpg) no-repeat center;background-size:cover}
	#ct4 .logo_wrap{gap:30px}
	#ct4 ul{width:800px;gap:30px}
	#ct4 ul img{max-height:50px}
	@keyframes move {
		0% { transform:translateX(0); }
		to { transform:translateX(-1600px); }
	}

	#ct8 ul{gap:20px}
	#ct8 ul li{font-size:12px;}
	#ct8 ul li b{margin:10px 0 20px;font-size:16px;}

}